Subject: How to PGP sign a message in pine

From: "Robert A. Hayden" <[email-masked]>
Date: Sat, 6 Nov 1993 15:23:34 -0600 (CST)

-----BEGIN PGP SIGNED MESSAGE-----

I've long wanted the ability to PGP sign a message in pine.  The 
following is sorta a solution, and isn't perfect, but it does perform the 
necesssary function.

- ----------------------------

1)  Extract the following to a file called 'picopgp' (or whatever you 
    wish to call it).

- ---> begin script
	#!/bin/sh

	pico -z -t $1
	pgp -s $1
	mv $1.asc $1
- ---> end script

2)  chmod it to be executable and put it into your path
3)  change your alternate editor to 'picopgp'

- -------

Then, if ever you want to sign a message, you can invoke your alternate 
editor command (^_) and it will sign it for you.

As I said, this isn't perfect, but it is functional.

If you have any questions, just ask.  I spent about 5 minutes on this, 
so there could be problems (more bugs than lines of code, that's my motto :-)

Have a nice day.

____         Robert A. Hayden          <=> [email-masked]
\  /__           -=-=-=-=-             <=>          -=-=-=-=-
 \/  /    Finger for Geek Code Info    <=> Veteran of the Bermuda Triangle
   \/   Finger for PGP 2.3a Public Key <=> Expeditionary Force -- 1993-1951
- -=-=-=-=-=-=-=-
(GEEK CODE 1.0.1)  GAT d- -p+(---) c++(++++) l++ u++ e+/* m++(*)@ s-/++
		       n-(---) h+(*) f+ g+ w++ t++ r++ y+(*)